Daemon Power

The NetBSD Packages Collection: textproc/translate-shell

Brief description of the package:
Command-line translator

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at https://www.soimort.org/translate-shell/.

Please note that this package has a unlicense license.

The package is located in the "textproc/translate-shell" directory. The current source version of the package is "translate-shell-0.9.6.11nb4". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for textproc/translate-shell :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: rlwrap-[0-9]* perl>=5.0 cwrappers>=20150314 readline>=4.2 readline>=2.2 python37>=3.7 libffi>=1.20 libuuid>=2.18 openssl>=1.1.1 libffi>=3.3nb1 openssl>=1.1.1dnb2 readline>=6.0 python37>=3.7.0 bash-[0-9]* gawk>=3.1.1 gmp>=4.2.1 mpfr>=2.0.3 gmp>=5.0 gmp>=5.0.1 mpfr>=4.0.0 mpg123>=1.0.0 fribidi>=0.19.1 curl>=7.12.3 heimdal>=0.4e heimdal>=0.6 libidn2>=2.0.0 libunistring>=0.9.3 libunistring>=0.9.4 nghttp2>=1.0.0 libxml2>=2.6.2 xmlcatmgr>=2.0beta1 libxml2>=2.8.0nb2 heimdal>=1.5.3nb22 nghttp2>=1.40.0nb2 curl>=7.69.0nb1 .

This package requires the following package(s) to run: rlwrap-[0-9]* perl>=5.0 readline>=4.2 readline>=2.2 python37>=3.7 libffi>=1.20 libuuid>=2.18 openssl>=1.1.1 libffi>=3.3nb1 openssl>=1.1.1dnb2 python37>=3.7.0 readline>=6.0 bash-[0-9]* gawk>=3.1.1 gmp>=4.2.1 mpfr>=2.0.3 gmp>=5.0 gmp>=5.0.1 mpfr>=4.0.0 mpg123>=1.0.0 fribidi>=0.19.1 curl>=7.12.3 heimdal>=0.4e heimdal>=0.6 libidn2>=2.0.0 libunistring>=0.9.3 libunistring>=0.9.4 nghttp2>=1.0.0 libxml2>=2.6.2 xmlcatmgr>=2.0beta1 libxml2>=2.8.0nb2 heimdal>=1.5.3nb22 nghttp2>=1.40.0nb2 curl>=7.69.0nb1 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
aarch64:translate-shell-0.9.6.11nb1.tgz(NetBSD 9.0)
alpha:translate-shell-0.9.6.11nb1.tgz(NetBSD 8.0)
alpha:translate-shell-0.9.6.11nb1.tgz(NetBSD 9.0)
earmv6hf:translate-shell-0.9.6.11nb1.tgz(NetBSD 8.0)
earmv6hf:translate-shell-0.9.6.11nb1.tgz(NetBSD 8.0)
earmv6hf:translate-shell-0.9.6.11nb1.tgz(NetBSD 9.0)
earmv7hf:translate-shell-0.9.6.11nb1.tgz(NetBSD 8.0)
earmv7hf:translate-shell-0.9.6.11nb1.tgz(NetBSD 8.0)
earmv7hf:translate-shell-0.9.6.11nb1.tgz(NetBSD 9.0)
i386:translate-shell-0.9.6.11nb1.tgz(NetBSD 7.0)
i386:translate-shell-0.9.6.9.tgz(NetBSD 7.0)
i386:translate-shell-0.9.6.10.tgz(NetBSD 7.0)
i386:translate-shell-0.9.6.11nb1.tgz(NetBSD 7.0)
i386:translate-shell-0.9.6.9.tgz(NetBSD 7.1)
i386:translate-shell-0.9.6.10.tgz(NetBSD 7.1)
i386:translate-shell-0.9.6.11nb1.tgz(NetBSD 7.1)
i386:translate-shell-0.9.6.11nb1.tgz(NetBSD 7.1)
i386:translate-shell-0.9.6.9.tgz(NetBSD 8.0)
i386:translate-shell-0.9.6.10.tgz(NetBSD 8.0)
i386:translate-shell-0.9.6.11nb1.tgz(NetBSD 8.0)
i386:translate-shell-0.9.6.11nb1.tgz(NetBSD 8.0)
i386:translate-shell-0.9.6.11nb1.tgz(NetBSD 9.0)
powerpc:translate-shell-0.9.6.9.tgz(NetBSD 7.1)
powerpc:translate-shell-0.9.6.10.tgz(NetBSD 9.0)
powerpc:translate-shell-0.9.6.11nb1.tgz(NetBSD 9.0)
sparc64:translate-shell-0.9.6.7nb1.tgz(NetBSD 7.1)
sparc64:translate-shell-0.9.6.11nb1.tgz(NetBSD 8.0)
x86_64:translate-shell-0.9.6.11nb4.tgz(NetBSD 9.0)
x86_64:translate-shell-0.9.6.11nb1.tgz(NetBSD 7.0)
x86_64:translate-shell-0.9.6.9.tgz(NetBSD 7.0)
x86_64:translate-shell-0.9.6.10.tgz(NetBSD 7.0)
x86_64:translate-shell-0.9.6.11nb1.tgz(NetBSD 7.0)
x86_64:translate-shell-0.9.6.11nb1.tgz(NetBSD 7.1)
x86_64:translate-shell-0.9.6.9.tgz(NetBSD 7.1)
x86_64:translate-shell-0.9.6.10.tgz(NetBSD 7.1)
x86_64:translate-shell-0.9.6.11nb1.tgz(NetBSD 7.1)
x86_64:translate-shell-0.9.6.11nb1.tgz(NetBSD 8.0)
x86_64:translate-shell-0.9.6.9.tgz(NetBSD 8.0)
x86_64:translate-shell-0.9.6.10.tgz(NetBSD 8.0)
x86_64:translate-shell-0.9.6.11nb1.tgz(NetBSD 8.0)
x86_64:translate-shell-0.9.6.11nb1.tgz(NetBSD 9.0)
x86_64:translate-shell-0.9.6.11nb4.tgz(NetBSD 9.0)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]